---
name: Daniel Croft
start_date: 2019-04-29
locality: San Diego, CA
country: USA
role: <a href="/job-families/engineering/development/management/#senior-engineering-manager">Senior
  Manager, Engineering, Continuous Delivery</a>
reports_to: samgoldstein
picture: danielcroft.jpg
gitlab: dcroft
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Ops Section
- Package Group
- Release Group
- Configure Group
expertise: '<li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab
  Diversity, Inclusion & Belonging  Advisory Group</a> member</li>

  '
story: |
  Daniel is a people focussed engineering manager who is always looking to learn from every experience.
  By investing in our team, we achieve our best results.
  Obsessed with coffee, loves the outdoors, motorcycles and, jumps from planes from time to time.
specialty: Configure, Package, Release

